ServerEvents.recipes(event => {
  event.shapeless('minecraft:ink_sac', [
    '#minecraft:coals',           
    'immersive_weathering:tallow' 
  ]);

  
  event.shapeless('minecraft:glow_ink_sac', [
    '#minecraft:coals',
    'immersive_weathering:tallow',
    'minecraft:glowstone_dust'
  ]);
});